<?xml version="1.0" encoding="UTF-8"?>
<ui version="4.0">
 <class>izmjenaLijecnika</class>
 <widget class="QWidget" name="izmjenaLijecnika">
  <property name="enabled">
   <bool>true</bool>
  </property>
  <property name="geometry">
   <rect>
    <x>0</x>
    <y>0</y>
    <width>700</width>
    <height>602</height>
   </rect>
  </property>
  <property name="minimumSize">
   <size>
    <width>700</width>
    <height>602</height>
   </size>
  </property>
  <property name="maximumSize">
   <size>
    <width>700</width>
    <height>602</height>
   </size>
  </property>
  <property name="sizeIncrement">
   <size>
    <width>700</width>
    <height>819</height>
   </size>
  </property>
  <property name="font">
   <font>
    <pointsize>11</pointsize>
   </font>
  </property>
  <property name="windowTitle">
   <string>Izmjena Liječnika</string>
  </property>
  <property name="windowIcon">
   <iconset>
    <normaloff>kisspng-caduceus-as-a-symbol-of-medicine-staff-of-hermes-l-doctor-symbol-cliparts-5a88666ceca992.2170441615188885569694.png</normaloff>kisspng-caduceus-as-a-symbol-of-medicine-staff-of-hermes-l-doctor-symbol-cliparts-5a88666ceca992.2170441615188885569694.png</iconset>
  </property>
  <property name="styleSheet">
   <string notr="true">background-color: rgb(30, 30, 30);</string>
  </property>
  <widget class="QLabel" name="izmjenalabel">
   <property name="geometry">
    <rect>
     <x>190</x>
     <y>10</y>
     <width>341</width>
     <height>31</height>
    </rect>
   </property>
   <property name="font">
    <font>
     <family>Berlin Sans FB</family>
     <pointsize>26</pointsize>
    </font>
   </property>
   <property name="styleSheet">
    <string notr="true"/>
   </property>
   <property name="text">
    <string>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p align=&quot;center&quot;&gt;&lt;span style=&quot; font-size:20pt; color:#ffffff;&quot;&gt;IZMJENA LIJEČNIKA&lt;/span&gt;&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</string>
   </property>
   <property name="alignment">
    <set>Qt::AlignCenter</set>
   </property>
  </widget>
  <widget class="QLabel" name="ime_label">
   <property name="geometry">
    <rect>
     <x>50</x>
     <y>80</y>
     <width>81</width>
     <height>20</height>
    </rect>
   </property>
   <property name="font">
    <font>
     <family>Berlin Sans FB</family>
     <pointsize>14</pointsize>
    </font>
   </property>
   <property name="styleSheet">
    <string notr="true"/>
   </property>
   <property name="text">
    <string>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;&lt;span style=&quot; font-size:12pt; color:#ffffff;&quot;&gt;IME&lt;/span&gt;&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</string>
   </property>
  </widget>
  <widget class="QLabel" name="prezime_label">
   <property name="geometry">
    <rect>
     <x>50</x>
     <y>120</y>
     <width>81</width>
     <height>21</height>
    </rect>
   </property>
   <property name="font">
    <font>
     <family>Berlin Sans FB</family>
     <pointsize>14</pointsize>
    </font>
   </property>
   <property name="styleSheet">
    <string notr="true"/>
   </property>
   <property name="text">
    <string>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;&lt;span style=&quot; font-size:12pt; color:#ffffff;&quot;&gt;PREZIME&lt;/span&gt;&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</string>
   </property>
  </widget>
  <widget class="QLabel" name="oib_label">
   <property name="geometry">
    <rect>
     <x>50</x>
     <y>160</y>
     <width>81</width>
     <height>16</height>
    </rect>
   </property>
   <property name="font">
    <font>
     <family>Berlin Sans FB</family>
     <pointsize>14</pointsize>
    </font>
   </property>
   <property name="styleSheet">
    <string notr="true"/>
   </property>
   <property name="text">
    <string>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;&lt;span style=&quot; font-size:12pt; color:#ffffff;&quot;&gt;OIB&lt;/span&gt;&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</string>
   </property>
  </widget>
  <widget class="QLabel" name="adresa_label_4">
   <property name="geometry">
    <rect>
     <x>50</x>
     <y>200</y>
     <width>81</width>
     <height>16</height>
    </rect>
   </property>
   <property name="font">
    <font>
     <family>Berlin Sans FB</family>
     <pointsize>14</pointsize>
    </font>
   </property>
   <property name="styleSheet">
    <string notr="true"/>
   </property>
   <property name="text">
    <string>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;&lt;span style=&quot; font-size:12pt; color:#ffffff;&quot;&gt;ADRESA&lt;/span&gt;&lt;/p&gt;&lt;p&gt;&lt;br/&gt;&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</string>
   </property>
  </widget>
  <widget class="QLabel" name="dat_rod_label_5">
   <property name="geometry">
    <rect>
     <x>50</x>
     <y>240</y>
     <width>161</width>
     <height>21</height>
    </rect>
   </property>
   <property name="font">
    <font>
     <family>Berlin Sans FB</family>
     <pointsize>12</pointsize>
    </font>
   </property>
   <property name="styleSheet">
    <string notr="true"/>
   </property>
   <property name="text">
    <string>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;&lt;span style=&quot; color:#ffffff;&quot;&gt;DATUM ROĐENJA&lt;/span&gt;&lt;/p&gt;&lt;p&gt;&lt;span style=&quot; color:#ffffff;&quot;&gt;&lt;br/&gt;&lt;/span&gt;&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</string>
   </property>
  </widget>
  <widget class="QLabel" name="spol_label_6">
   <property name="geometry">
    <rect>
     <x>50</x>
     <y>280</y>
     <width>91</width>
     <height>16</height>
    </rect>
   </property>
   <property name="font">
    <font>
     <family>Berlin Sans FB</family>
     <pointsize>12</pointsize>
    </font>
   </property>
   <property name="styleSheet">
    <string notr="true"/>
   </property>
   <property name="text">
    <string>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;&lt;span style=&quot; color:#ffffff;&quot;&gt;SPOL&lt;/span&gt;&lt;/p&gt;&lt;p&gt;&lt;br/&gt;&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</string>
   </property>
  </widget>
  <widget class="QLabel" name="brojOS_label_7">
   <property name="geometry">
    <rect>
     <x>50</x>
     <y>320</y>
     <width>161</width>
     <height>21</height>
    </rect>
   </property>
   <property name="font">
    <font>
     <family>Berlin Sans FB</family>
     <pointsize>12</pointsize>
    </font>
   </property>
   <property name="styleSheet">
    <string notr="true"/>
   </property>
   <property name="text">
    <string>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;&lt;span style=&quot; font-size:11pt; color:#ffffff;&quot;&gt;SPECIJALIZACIJA&lt;/span&gt;&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</string>
   </property>
  </widget>
  <widget class="QLabel" name="telefon_label">
   <property name="geometry">
    <rect>
     <x>50</x>
     <y>400</y>
     <width>91</width>
     <height>21</height>
    </rect>
   </property>
   <property name="font">
    <font>
     <family>Berlin Sans FB</family>
     <pointsize>12</pointsize>
    </font>
   </property>
   <property name="styleSheet">
    <string notr="true"/>
   </property>
   <property name="text">
    <string>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;&lt;span style=&quot; color:#ffffff;&quot;&gt;TELEFON &lt;/span&gt;&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</string>
   </property>
  </widget>
  <widget class="QLabel" name="email_label_9">
   <property name="geometry">
    <rect>
     <x>50</x>
     <y>440</y>
     <width>101</width>
     <height>16</height>
    </rect>
   </property>
   <property name="font">
    <font>
     <family>Berlin Sans FB</family>
     <pointsize>12</pointsize>
    </font>
   </property>
   <property name="styleSheet">
    <string notr="true"/>
   </property>
   <property name="text">
    <string>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;&lt;span style=&quot; color:#ffffff;&quot;&gt;E-MAIL&lt;/span&gt;&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</string>
   </property>
  </widget>
  <widget class="QLineEdit" name="prezime_text">
   <property name="geometry">
    <rect>
     <x>220</x>
     <y>110</y>
     <width>451</width>
     <height>31</height>
    </rect>
   </property>
   <property name="font">
    <font>
     <pointsize>11</pointsize>
    </font>
   </property>
   <property name="styleSheet">
    <string notr="true">
border-color: black;
border-radius: 10px;

color:white;
border: 1px solid rgb(236, 66, 3);
background-color: rgb(48, 49, 52);
</string>
   </property>
  </widget>
  <widget class="QLineEdit" name="oib_text">
   <property name="geometry">
    <rect>
     <x>220</x>
     <y>150</y>
     <width>451</width>
     <height>31</height>
    </rect>
   </property>
   <property name="font">
    <font>
     <pointsize>11</pointsize>
    </font>
   </property>
   <property name="styleSheet">
    <string notr="true">
border-color: black;
border-radius: 10px;

color:white;
border: 1px solid rgb(236, 66, 3);
background-color: rgb(48, 49, 52);
</string>
   </property>
   <property name="readOnly">
    <bool>true</bool>
   </property>
  </widget>
  <widget class="QLineEdit" name="adresa_text">
   <property name="geometry">
    <rect>
     <x>220</x>
     <y>190</y>
     <width>451</width>
     <height>31</height>
    </rect>
   </property>
   <property name="font">
    <font>
     <pointsize>11</pointsize>
    </font>
   </property>
   <property name="styleSheet">
    <string notr="true">
border-color: black;
border-radius: 10px;

color:white;
border: 1px solid rgb(236, 66, 3);
background-color: rgb(48, 49, 52);
</string>
   </property>
  </widget>
  <widget class="QLineEdit" name="dat_rod_text">
   <property name="geometry">
    <rect>
     <x>220</x>
     <y>230</y>
     <width>451</width>
     <height>31</height>
    </rect>
   </property>
   <property name="font">
    <font>
     <pointsize>11</pointsize>
    </font>
   </property>
   <property name="styleSheet">
    <string notr="true">
border-color: black;
border-radius: 10px;

color:white;
border: 1px solid rgb(236, 66, 3);
background-color: rgb(48, 49, 52);
</string>
   </property>
  </widget>
  <widget class="QLineEdit" name="specijalizacija_text">
   <property name="geometry">
    <rect>
     <x>220</x>
     <y>310</y>
     <width>451</width>
     <height>31</height>
    </rect>
   </property>
   <property name="font">
    <font>
     <pointsize>11</pointsize>
    </font>
   </property>
   <property name="styleSheet">
    <string notr="true">
border-color: black;
border-radius: 10px;

color:white;
border: 1px solid rgb(236, 66, 3);
background-color: rgb(48, 49, 52);
</string>
   </property>
  </widget>
  <widget class="QLineEdit" name="regbroj_text">
   <property name="geometry">
    <rect>
     <x>220</x>
     <y>350</y>
     <width>451</width>
     <height>31</height>
    </rect>
   </property>
   <property name="font">
    <font>
     <pointsize>11</pointsize>
    </font>
   </property>
   <property name="styleSheet">
    <string notr="true">
border-color: black;
border-radius: 10px;

color:white;
border: 1px solid rgb(236, 66, 3);
background-color: rgb(48, 49, 52);
</string>
   </property>
   <property name="readOnly">
    <bool>true</bool>
   </property>
  </widget>
  <widget class="QLineEdit" name="telefon_text">
   <property name="geometry">
    <rect>
     <x>220</x>
     <y>390</y>
     <width>451</width>
     <height>31</height>
    </rect>
   </property>
   <property name="font">
    <font>
     <pointsize>11</pointsize>
    </font>
   </property>
   <property name="styleSheet">
    <string notr="true">
border-color: black;
border-radius: 10px;

color:white;
border: 1px solid rgb(236, 66, 3);
background-color: rgb(48, 49, 52);
</string>
   </property>
  </widget>
  <widget class="QPushButton" name="SpremiButton">
   <property name="geometry">
    <rect>
     <x>20</x>
     <y>510</y>
     <width>341</width>
     <height>61</height>
    </rect>
   </property>
   <property name="font">
    <font>
     <family>Franklin Gothic Demi Cond</family>
     <pointsize>20</pointsize>
    </font>
   </property>
   <property name="focusPolicy">
    <enum>Qt::NoFocus</enum>
   </property>
   <property name="autoFillBackground">
    <bool>false</bool>
   </property>
   <property name="styleSheet">
    <string notr="true">background-color: rgb(48, 49, 52);
border-color: rgb(255, 110, 6);

border-color: black;
border-radius: 10px;
border-width:  20px;
color:white;
border: 2px solid rgb(236, 66, 3);</string>
   </property>
   <property name="text">
    <string>SPREMI IZMJENE</string>
   </property>
   <property name="autoRepeatDelay">
    <number>299</number>
   </property>
   <property name="autoRepeatInterval">
    <number>98</number>
   </property>
  </widget>
  <widget class="QPushButton" name="izlazButton">
   <property name="geometry">
    <rect>
     <x>480</x>
     <y>510</y>
     <width>201</width>
     <height>61</height>
    </rect>
   </property>
   <property name="font">
    <font>
     <family>Franklin Gothic Demi Cond</family>
     <pointsize>20</pointsize>
    </font>
   </property>
   <property name="focusPolicy">
    <enum>Qt::NoFocus</enum>
   </property>
   <property name="autoFillBackground">
    <bool>false</bool>
   </property>
   <property name="styleSheet">
    <string notr="true">background-color: rgb(48, 49, 52);
border-color: rgb(255, 110, 6);

border-color: black;
border-radius: 10px;
border-width:  20px;
color:white;
border: 2px solid rgb(236, 66, 3);</string>
   </property>
   <property name="text">
    <string>POVRATAK</string>
   </property>
   <property name="autoRepeatDelay">
    <number>299</number>
   </property>
   <property name="autoRepeatInterval">
    <number>98</number>
   </property>
  </widget>
  <widget class="QLineEdit" name="ime_text">
   <property name="enabled">
    <bool>true</bool>
   </property>
   <property name="geometry">
    <rect>
     <x>220</x>
     <y>70</y>
     <width>451</width>
     <height>31</height>
    </rect>
   </property>
   <property name="font">
    <font>
     <pointsize>11</pointsize>
    </font>
   </property>
   <property name="mouseTracking">
    <bool>true</bool>
   </property>
   <property name="styleSheet">
    <string notr="true">
border-color: black;
border-radius: 10px;

color:white;
border: 1px solid rgb(236, 66, 3);
background-color: rgb(48, 49, 52);
</string>
   </property>
   <property name="clearButtonEnabled">
    <bool>false</bool>
   </property>
  </widget>
  <widget class="QLabel" name="tel_label_9">
   <property name="geometry">
    <rect>
     <x>50</x>
     <y>360</y>
     <width>91</width>
     <height>21</height>
    </rect>
   </property>
   <property name="font">
    <font>
     <family>Berlin Sans FB</family>
     <pointsize>12</pointsize>
    </font>
   </property>
   <property name="styleSheet">
    <string notr="true"/>
   </property>
   <property name="text">
    <string>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;&lt;span style=&quot; color:#ffffff;&quot;&gt;REG. BROJ&lt;/span&gt;&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</string>
   </property>
  </widget>
  <widget class="QLineEdit" name="e_mail_text">
   <property name="geometry">
    <rect>
     <x>220</x>
     <y>430</y>
     <width>451</width>
     <height>31</height>
    </rect>
   </property>
   <property name="font">
    <font>
     <pointsize>11</pointsize>
    </font>
   </property>
   <property name="styleSheet">
    <string notr="true">
border-color: black;
border-radius: 10px;

color:white;
border: 1px solid rgb(236, 66, 3);
background-color: rgb(48, 49, 52);
</string>
   </property>
  </widget>
  <widget class="QComboBox" name="spol_combo">
   <property name="geometry">
    <rect>
     <x>220</x>
     <y>270</y>
     <width>451</width>
     <height>31</height>
    </rect>
   </property>
   <property name="styleSheet">
    <string notr="true">background-color: rgb(48, 49, 52);

border-color: black;
border-radius: 10px;
border: 1px solid rgb(236, 66, 3);
color: rgb(255, 255, 255);</string>
   </property>
   <item>
    <property name="text">
     <string/>
    </property>
   </item>
   <item>
    <property name="text">
     <string>Muški</string>
    </property>
   </item>
   <item>
    <property name="text">
     <string>Ženski</string>
    </property>
   </item>
  </widget>
  <widget class="QLabel" name="label">
   <property name="geometry">
    <rect>
     <x>-310</x>
     <y>-180</y>
     <width>1071</width>
     <height>891</height>
    </rect>
   </property>
   <property name="text">
    <string/>
   </property>
   <property name="pixmap">
    <pixmap>Daco_5118305.png</pixmap>
   </property>
  </widget>
  <zorder>label</zorder>
  <zorder>izmjenalabel</zorder>
  <zorder>ime_label</zorder>
  <zorder>prezime_label</zorder>
  <zorder>oib_label</zorder>
  <zorder>adresa_label_4</zorder>
  <zorder>dat_rod_label_5</zorder>
  <zorder>spol_label_6</zorder>
  <zorder>brojOS_label_7</zorder>
  <zorder>telefon_label</zorder>
  <zorder>email_label_9</zorder>
  <zorder>prezime_text</zorder>
  <zorder>oib_text</zorder>
  <zorder>adresa_text</zorder>
  <zorder>dat_rod_text</zorder>
  <zorder>specijalizacija_text</zorder>
  <zorder>regbroj_text</zorder>
  <zorder>telefon_text</zorder>
  <zorder>SpremiButton</zorder>
  <zorder>izlazButton</zorder>
  <zorder>ime_text</zorder>
  <zorder>tel_label_9</zorder>
  <zorder>e_mail_text</zorder>
  <zorder>spol_combo</zorder>
 </widget>
 <tabstops>
  <tabstop>ime_text</tabstop>
  <tabstop>prezime_text</tabstop>
  <tabstop>oib_text</tabstop>
  <tabstop>adresa_text</tabstop>
  <tabstop>dat_rod_text</tabstop>
  <tabstop>specijalizacija_text</tabstop>
  <tabstop>regbroj_text</tabstop>
  <tabstop>telefon_text</tabstop>
  <tabstop>e_mail_text</tabstop>
 </tabstops>
 <resources/>
 <connections/>
</ui>
